<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mini Project</title>
    <link rel="stylesheet" href="css/faq.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <style>
        .invisible{
            visibility: hidden;
        }
    </style>
</head>
<body>
<div>
    <h1 id="update" class="">Would you like to sign up for more updates?</h1>
<!--    <span id="x">x</span>-->
    <h3 id="register">Register to our site?</h3>
    <span id="x">x</span>
</div>
<!--Nav bar-->
<nav class="navbar navbar-light bg-light justify-content-between">
    <a class="navbar-brand">Navigate through the Pandemic</a>
    <form class="form-inline">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
</nav>
<br>
<div id="container">
    <img src="img/covid.jpeg" alt="corona">
    <header>
        <h2>Coronavirus 10 FAQs?</h2>
    <!--    <p>Posted by MaryAnn F.</p>-->
    </header>
    <button>FAQ Answers</button>
    <div>
            <dl>
                <dt>What is novel coronavirus?</dt>
                <dd class="invisible"> A novel coronavirus is a new coronavirus that has not been previously identified.
                    The virus causing coronavirus disease 2019 (COVID-19), is not the same as the coronaviruses that
                    commonly circulate among humans and cause mild illness, like the common cold.</dd><br>
                <dt>How can I prevent COVID-19?</dt>
                <dd class="invisible">The best way to prevent illness is to avoid being exposed to this virus. Learn how
                    COVID-19 spreads and practice these actions to help prevent the spread of this illness. </dd><br>
                <dt>Should I wear a face mask in public?</dt>
                <dd class="invisible">In light of new data about how COVID-19 spreads, along with evidence of widespread
                    COVID-19 illness in communities across the country, CDC recommends that people wear a cloth face covering
                    to cover their nose and mouth in the community setting. This is to protect people around you if you are
                    infected but do not have symptoms. </dd><br>
                <dt>Are there treatments available for COVID-19?</dt>
                <dd class="invisible">There is no specific treatment for disease caused by a novel coronavirus. However, many
                    of the symptoms can be treated and therefore treatment based on the patient's clinical condition. Moreover,
                    supportive care for infected persons can be highly effective. </dd><br>
                <dt>Is hand sanitizer effective against COVID-19?</dt>
                <dd class="invisible">When hand washing is not possible, the CDC recommends using a hand sanitizer with at
                    least 60% alcohol. The United States Food and Drug Administration has a list of frequently asked questions
                    about hand sanitizers and COVID-19. </dd><br>
                <dt>How can people stop stigma related to COVID-19?</dt>
                <dd class="invisible"> Stigma occurs when people associate a risk with a specific people, place, or thing –
                    like a minority population group – and there is no evidence that the risk is greater in that group than
                    in the general population. Stigmatization is especially common in disease outbreaks. </dd>
                <dt>How does the virus spread?</dt>
                <dd class="invisible">The virus is thought to spread mainly from person-to-person. Between people who are in
                    close contact with one another (within about 6 feet). Through respiratory droplets produced when an infected
                    person coughs, sneezes or talks. These droplets can land in the mouths or noses of people who are nearby
                    or possibly be inhaled into the lungs. Some recent studies have suggested that COVID-19 may be spread by
                    people who are not showing symptoms. </dd><br>
                <dt>What temperature kills the virus that causes COVID-19?  </dt>
                <dd class="invisible">Generally coronaviruses survive for shorter periods at higher temperatures and higher
                    humidity than in cooler or dryer environments. However, we don’t have direct data for this virus, nor do
                    we have direct data for a temperature-based cutoff for inactivation at this point. </dd><br>
                <dt>Is it ok for me to donate blood during the pandemic?</dt>
                <dd class="invisible"> In healthcare settings across the United States, donated blood is a lifesaving, essential
                    part of caring for patients. The need for donated blood is constant, and blood centers are open and in urgent
                    need of donations. CDC encourages people who are well to continue to donate blood if they are able, even if
                    they are practicing social distancing because of COVID-19. CDC is supporting blood centers by providing
                    recommendations that will keep donors and staff safe.</dd><br>
                <dt>What is the risk of my child becoming sick with COVID-19?</dt>
                <dd class="invisible">Based on available evidence, children do not appear to be at higher risk for COVID-19
                    than adults. While some children and infants have been sick with COVID-19, adults make up most of the known
                    cases to date. You can learn more about who is at higher risk for severe illness from COVID-19 at People
                    who are at higher risk for severe illness. </dd>
            </dl>
    </div>
</div>
<footer>&copy; Copyright 2020 MaryAnn Frias</footer>








<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/faq.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>





<!--In a HTML structure, create a DEFINITION LIST containing 10 FAQs about a topic.-->
<!--Add a class to all dd elements named invisible.-->
<!--Create CSS that sets elements with the invisible class to visibility: hidden;.-->
<!--Update the page with jQuery to add a link that toggles the class invisible on and off for all dd elements.-->
<!--Include a navbar in your webpage with a logo that goes-->
<!--with the topic of your webpage.-->
<!--Include a header with the name of the your website-->
<!--Include a photo that's related to your website.-->
<!--Include a footer that contains a copyright-->

